"use strict";

let translate = require('./translate');

module.exports = function (idioma,str) {
    let args = Array.prototype.slice.call(arguments);
    args.unshift('es');

    return translate.get.apply(this, args);
};